## moixtomeu 0.6.5

=== debian/changelog ===
moixtomeu (0.6.5) unstable; urgency=low

  * Improvements.

 -- Javier Serrano Polo <javier@jasp.net>  Sun, 19 Feb 2017 02:39:12 +0100

moixtomeu (0.5.1) unstable; urgency=low

  * Maintenance.

 -- Javier Serrano Polo <javier@jasp.net>  Sun, 12 Jan 2014 21:34:47 +0100

moixtomeu (0.4.1) unstable; urgency=low

  * Several improvements.

 -- Javier Serrano Polo <javier@jasp.net>  Sun, 01 Sep 2013 12:14:54 +0200

moixtomeu (0.3) unstable; urgency=low

  * Squeeze release.

 -- Javier Serrano Polo <javier@jasp.net>  Thu, 17 Mar 2011 11:28:09 +0100

moixtomeu (0.2) unstable; urgency=low

  * Use bestiola.

 -- Javier Serrano Polo <javier@jasp.net>  Fri, 09 Apr 2010 07:41:05 +0200

moixtomeu (0.1) unstable; urgency=low

  * Initial release.

 -- Javier Serrano Polo <javier@jasp.net>  Wed, 23 Sep 2009 00:43:13 +0200
