=== debian/control ===
Source: moixtomeu
Section: devel
Priority: optional
Maintainer: Javier Serrano Polo <javier@jasp.net>
Build-Depends: build-rules-autotool, libbestiola-dev, libc-assert-dev,
 libgnutls-dev, libmoixproto-dev, libpq-dev, libtool, libxml2-dev, libxslt1-dev
Standards-Version: 3.9.1

Package: libmoixtomeu-dev
Section: libdevel
Architecture: all
Depends: libmoixtomeu0 (>= ${source:Version}),
 libmoixtomeu0 (<< ${source:Version}.1~)
Description: Development files for the moixtomeu engine
 This package contains the development files needed to compile applications that
 use the moixtomeu engine.

Package: libmoixtomeu0
Section: libs
Architecture: any
Description: Runtime support for the moixtomeu engine
 The moixtomeu engine provides a daemon and support functions to run moixervlet
 applications. Moixervlets are modules that form a web application.
 .
 This package provides the shared library.

Package: moixtomeu-base
Section: web
Architecture: all
Depends: adduser, init-common
Description: Base files for packages based on moixtomeu
 This package contains base files that other packages may use to configure the
 environment for moixtomeu applications.
