## moixtomeu 0.7.2

=== debian/changelog ===
moixtomeu (0.7.2) unstable; urgency=low

  * Improvements.

 -- Javier Serrano Polo <javier@jasp.net>  Thu, 18 Oct 2018 01:17:24 +0200
