=== debian/control ===
Source: moixtomeu
Section: libs
Priority: optional
Maintainer: Javier Serrano Polo <javier@jasp.net>
Build-Depends: build-rules-autotool, dh-exec, libbestiola-dev, libc-assert-dev,
 libgnutls28-dev, libmoixproto-dev, libpq-dev, libtool, libxml2-dev,
 libxslt1-dev
Standards-Version: 3.9.8

Package: libmoixtomeu-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libmoixtomeu-headers, libmoixtomeu0 (>= ${source:Version}),
 libmoixtomeu0 (<< ${source:Version}.1~)
Description: Development files for the moixtomeu engine
 This package installs development files needed to compile applications that use
 the moixtomeu engine.

Package: libmoixtomeu-headers
Section: libdevel
Architecture: all
Multi-Arch: foreign
Description: Development headers for the moixtomeu engine
 This package contains headers needed to compile applications that use the
 moixtomeu engine.

Package: libmoixtomeu0
Architecture: any
Multi-Arch: same
Description: Runtime support for the moixtomeu engine
 The moixtomeu engine provides a daemon and support functions to run moixervlet
 applications. Moixervlets are modules that form a web application.
 .
 This package provides the shared library.

Package: moixtomeu-base
Section: web
Architecture: all
Multi-Arch: foreign
Depends: adduser, init-common
Description: Base files for packages based on moixtomeu
 This package contains base files that other packages may use to configure the
 environment for moixtomeu applications.
